Subject: New Reply Received - Re: Your product is now available
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Oct 2022 10:02:00 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your product is now available  Ticket comment <div class="ydp69303e5ayahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">Hi Abdul,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks for reaching out.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I will talk clear i have place order for the item with the size which i wanted, now the thing is it got cancelled from your company ends.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Now i have to travel in 10 days to outstation and i really want that. I request kindly arrange me one M size blue sweatshirt from Lee Cooper original which i have order.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I hope you can help your regular customer.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards, </div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_6816588507" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, 25 October, 2022 at 12:21:18 pm GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv3579652649"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5043997</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5043997<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdulqader Ahmed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Atika ,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We are truly sorry to hear that you are facing issues while trying to add an item to the shopping cart. Due to its high demand; the item might have been added and ordered already when the item came back in stock.We would like to inform that we regularly update our product listings and e’ll send you an email as soon as it’s back in stock.<br><br>Feel free to reach us out for any further assistance.<br><br>
</div></div>
<div style="margin-top:0px">Thank You,<div id="yiv3579652649yqtfd30755" class="yiv3579652649yqt5513266676">
<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Centrepoint </span>
</div>Support Team</div>
</div>
<div><br></div>
<br>

<div id="yiv3579652649yqtfd44794" class="yiv3579652649yqt5513266676">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5043997